| Home | Libraries | People | FAQ | More

## Struct template fdiv<Left, Right, std_valarray_tag, RightTag>

boost::numeric::functional::fdiv<Left, Right, std_valarray_tag, RightTag>

## Synopsis

    // In header: <boost/accumulators/numeric/functional/valarray.hpp>

    template<typename Left, typename Right, typename RightTag>
    struct fdiv<Left, Right, std_valarray_tag, RightTag> : public mpl::if_::type< are_integral< Left::value_type, Right >, divides< Left, double const  >, divides< Left, Right > >
    {
    };